Bug 723909 - raptor2 for f16?
raptor2 for f16?
Status: CLOSED DUPLICATE of bug 725200
Product: Fedora
Classification: Fedora
Component: raptor (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F16Target-kde
  Show dependency treegraph
 
Reported: 2011-07-21 10:25 EDT by Rex Dieter
Modified: 2011-07-25 10:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-24 00:15:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-07-21 10:25:07 EDT
I'd like to explore using raptor2 for f16 (and kde-4.7).  I can help update the raptor/rasqal/redland/soprano stack, if this is agreeable and there are no objections.

What say you?
Comment 1 Orcan Ogetbil 2011-07-21 11:49:17 EDT
Hi Rex,
I remember talking to the developers in the past. I think they intend to have raptor2 distributed as a separate package. Since I did not have the need for raptor2 (none of my packages ported their code), I did not package it.

At this point, please verify that if we really need a second package. If yes, I can help you with the review request, just add me to the CC. If no, I want to say "go ahead and update", but I really don't know how much work it is to port the code for all the dependent packages.
Comment 2 Rex Dieter 2011-07-23 23:46:36 EDT
cool, looks like it is indeed parallel-installable, except for
/usr/bin/rapper
but that looks more like a non-essential utility/example to me, so could probably be provided by only by one of raptor or raptor2 (probably the latter, since it's newer?).

I'll submit a raptor2 pkg for review soonish.
Comment 3 Rex Dieter 2011-07-24 00:15:48 EDT

*** This bug has been marked as a duplicate of bug 725200 ***

Note You need to log in before you can comment on or make changes to this bug.